# libcglue.c File Reference

`#include <errno.h>`
`#include <malloc.h>`
`#include <stdarg.h>`
`#include <string.h>`
`#include <time.h>`
`#include <sys/fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/time.h>`
`#include <sys/types.h>`
`#include <sys/unistd.h>`
`#include <psptypes.h>`
`#include <pspiofilemgr.h>`
`#include <pspmodulemgr.h>`
`#include <pspsysmem.h>`
`#include <pspthreadman.h>`
`#include <psputils.h>`

Include dependency graph for libcglue.c:

## Functions

int | sceKernelStdin (void)
int | sceKernelStdout (void)
int | sceKernelStderr (void)
void | __psp_init_cwd (void)
int | __psp_path_absolute (const char *in, char *out, int len)

## Variables

char * | __psp_argv_0
int | __psp_cwd_initialized
char | __psp_cwd [MAXPATHLEN+1]

## Function Documentation

void __psp_init_cwd | ( | void |  | ) |

int __psp_path_absolute | ( | const char * | in,
|  | char * | out,
|  | int | len
| ) |

int sceKernelStderr | ( | void |  | ) |

int sceKernelStdin | ( | void |  | ) |

int sceKernelStdout | ( | void |  | ) |

## Variable Documentation

char* __psp_argv_0

char __psp_cwd[MAXPATHLEN+1]

int __psp_cwd_initialized